Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000066 [LEX] Schema Evaluation/Access minor always 2008-05-26 14:00 2008-06-29 15:31
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000066: AD SID attribute cannot be displayed correctly
Description Official LDAP attribut syntax ID for this:

2.5.5.17 String(SID)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-26 14:00 PhilippFoeckeler New Issue
2008-06-01 02:22 PhilippFoeckeler Status new => assigned
2008-06-01 02:22 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-06-29 15:31 PhilippFoeckeler Status assigned => resolved
2008-06-29 15:31 PhilippFoeckeler Fixed in Version => 1.1.008
2008-06-29 15:31 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker